.OESK_XBody_Default{width:900px;margin:8px auto 15px}
.OESK_XBody_Default .OESZ_XBodyContent{width:100%;height:550px}
.OESK_XBody_Default .OESZ_XBodyFooter{width:100%;height:50px}
.OESK_WEText_Default{width:350px;height:80px}
.OESK_WEHrLign_Default{width:350px;height:15px}
.OESK_WEHrLign_Default > .OESZ_DivContent{width:100%;height:1px;background-color:#BFBFBF;max-height:1px;min-height:1px;margin:7px 0 6px}
#XBody{width:900px;height:auto}
#WE8ebb91b533{position:absolute;left:20px;top:20px;width:860px;height:auto;font-family:Verdana, Arial, Helvetica, sans-serif;text-align:justify}
#WEdd6eff728e{position:absolute;left:16px;top:241px;width:227px;height:88px}
#WEe91c438bcf{position:absolute;left:268px;top:246px;width:623px;height:auto}
#WE2cf4f2724d{position:absolute;left:20px;top:384px;width:244px;height:auto;font-family:Verdana, Arial, Helvetica, sans-serif;text-align:justify}
#WEd24c714218{position:absolute;left:20px;top:346px;width:860px;height:auto}
#WEa4a7721364{position:absolute;left:734px;top:414px;width:150px;height:140px}

